Your message dated Tue, 10 Feb 2015 22:12:56 +0100
with message-id <54da7458.4050...@xs4all.nl>
and subject line Re: Bug#777399: qlandkartegt: Package not installable due to 
impossible dependencies
has caused the Debian Bug report #777399,
regarding qlandkartegt: Package not installable due to impossible dependencies
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
777399: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=777399
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: qlandkartegt
Version: 1.7.7-3+b1
Severity: important

Dear Maintainer,

*** Reporter, please consider answering these questions, where appropriate ***

   * What led up to the situation?

During an install party, I tried to install the package. I used 32bits release.

   * What exactly did you do (or not do) that was effective (or
     ineffective)?

I did:
apt-get install qlandkartegt

dpkg doesn't find, in i386 repo, libarmadillo4 and qlandkartegt-garmin.

I could install it downloading these 2 packages from snapshot.debian.org.


   * What was the outcome of this action?

The package wasn't installable automatically.

   * What outcome did you expect instead?

A typical installation.

*** End of the template - remove these template lines ***

Regards,


-- System Information:
Debian Release: 8.0
  APT prefers testing-updates
  APT policy: (500, 'testing-updates'), (500, 'testing'), (1, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.16.0-4-amd64 (SMP w/4 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

--- End Message ---
--- Begin Message ---
Hi Jean-Philippe,

On 02/08/2015 02:23 AM, MENGUAL Jean-Philippe wrote:
> Le 08/02/2015 00:54, Sebastiaan Couwenberg a écrit :
>> On 02/08/2015 12:15 AM, Jean-Philippe MENGUAL wrote:
>>> dpkg doesn't find, in i386 repo, libarmadillo4 and qlandkartegt-garmin.
>> Unfortunately I cannot reproduce your issue on a amd64 jessie VM with
>> the i386 foreign architecture enabled like on your system. Both
>> qlandkartegt and its dependencies are installed successfully from the
>> amd64 repo.
> Right. I've just tried and I cannot reproduce here too. I was installing
> on a pure i386 Debian when it happent.
>
>> I'm not sure why your systems wants to get them from the i386 repo.
> 
> Because the installation image CD was i386.

Ah, I see. I was going on the System Information included by reportbug
in your bugreport, but that isn't the same system.

>> Did you run `apt-get update` for installing packages?
> Yes.
> 
> Well, given that we're unable to confirm, we can close if you want, I'd
> understand. It was likely a temporarily unavailable server this
> afternoon, given on the 32 bits VM it does not hammen anymore.
> 
> Sorry for the noise.

I agree that it was likely a temporary problem. I also cannot reproduce
it on an i386 jessie system.

Thanks for reporting the issue anyway.

Kind Regards,

Bas

-- 
 GPG Key ID: 4096R/E88D4AF1
Fingerprint: 8182 DE41 7056 408D 6146  50D1 6750 F10A E88D 4AF1

--- End Message ---
_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to